<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:n="http://typo3.org/ns/GeorgRinger/News/ViewHelpers"
	  data-namespace-typo3-fluid="true">

<div class="col-md-6">
	<f:if condition="{mediaElement.link}">
		<f:then>
			<f:link.page pageUid="{mediaElement.link}" target="{n:targetLink(link:mediaElement.link)}">
				<f:image class="img-fluid" image="{mediaElement}" title="{mediaElement.title}" alt="{mediaElement.alternative}" width="620c" height="400c" />
			</f:link.page>
		</f:then>
		<f:else>
			<f:if condition="{settings.detail.media.image.lightbox.enabled}">
				<f:then>
					<a href="{f:uri.image(image:mediaElement, width:'{settings.detail.media.image.lightbox.width}', height:'{settings.detail.media.image.lightbox.height}')}" title="{mediaElement.title}" class="{settings.detail.media.image.lightbox.class}" rel="{settings.detail.media.image.lightbox.rel}">
						<f:image class="img-fluid bac" image="{mediaElement}" title="{mediaElement.title}" alt="{mediaElement.alternative}" width="620c" height="400c"  />
					</a>
				</f:then>
				<f:else>
					<f:image class="img-fluid bac" image="{mediaElement}" title="{mediaElement.title}" alt="{mediaElement.alternative}" width="620" />
				</f:else>
			</f:if>
		</f:else>
	</f:if>
</div>
<f:if condition="{mediaElement.description}">
	<p class="news-img-caption">
		{mediaElement.description}
	</p>
</f:if>
</html>